/**/

call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs


parse arg language texmf source options


directory(texmf)

install = texmf||'\os2tex\install'


if Pos("InstallFiles", options) > 0 then do

   say 'msg:L”sche Verzeichnis tex\plain\base'

   install||'\kdir '||texmf||'\tex\plain\base'


   say 'msg:Installiere PlainTeX Makrodateien'

   install||'\unzip '||source||'\plaintex.zip'

end






